Adobe has released an emergency update for Flash Player

Adobe has released an emergency update for Flash Player
4.8 (95.91%) 93 votes

Adobe has released an update APSB 15-27S which closes the vulnerability CVE-2015-7645. The vulnerability is under active exploitation by hackers and used by cyber group Pawn Storm (aka Sednit, APT28, Sofacy) for the organization of cyber attacks aimed at users. The very vulnerability allows attackers to successfully carry out an attack-type drive-by download and covertly install malware on your system.

We recommend that you use to update Flash Player. Such browsers like Internet Explorer 11 on Windows 8.1 / Win10, and Google Chrome, as well as MS Edge update their Flash Player version automatically. For IE see. Updated Security Advisory 2755801. Check your version of Flash Player for relevance here below table shows these versions or different browsers.

adobe table